ThreadQuantity = 4
jobs = [ 
        [0,['sg_siniestroestado',['raw','14b637b8-5887-47f2-b2d4-44f8a2f640ec:aon.com'],['discovery','7bd82e8e-7144-4c21-bd73-cc7e315936bb:aon.com']]],
        [1,['sg_actividad',['raw','2a3a8581-7285-4f60-b161-ab5f3afcdb50:aon.com'],['discovery','7f41e943-e55e-4c3e-8d9d-0107b878767c:aon.com']]],
        [3,['sg_siniestrotipocierre',['raw','4b143fd8-2dcf-4ffc-9af0-2b83b6726250:aon.com'],['discovery','9721e141-e199-47db-a86f-345b76c520a1:aon.com']]],
        [0,['sg_ramo',['raw','b1e5482f-4ba2-495e-8765-38a7d7ba0687:aon.com'],['discovery','042c7de4-e51e-43ea-b74d-aae9268a303e:aon.com']]],
        [1,['tg_moneda',['raw','d0eb638b-ca84-42ee-9230-3c420615a8e4:aon.com'],['discovery','19e63900-bcbd-4b13-8d15-ae1e550cbfab:aon.com']]],
        [2,['sg_subactividad',['raw','325d812e-a3ee-4e35-a01e-003aff2a45cf:aon.com'],['discovery','cbe88aa2-e5a9-4c73-a997-84a388bd0711:aon.com']]],
        [3,['sg_siniestrotipocausa',['raw','a746c92a-ca9c-46c9-8d63-230e75436a7f:aon.com'],['discovery','1ba35dd3-de7b-4727-a057-28811a3a86c3:aon.com']]],
        [0,['sg_seccion',['raw','387620d9-1a41-439e-bdfb-6049e5ed8af6:aon.com'],['discovery','1a284ca4-5a9f-4124-8507-cad1719a3e80:aon.com']]],
        [1,['sg_siniestroliquidador',['raw','05fcc9f7-5263-4a1b-855d-9e6400d120bb:aon.com'],['discovery','8962c13c-6e95-4128-90eb-5b9fccf2787c:aon.com']]],
        [2,['sg_segmentacioncartera',['raw','299ded6d-f8e3-4f6e-a0bb-e61a1277633a:aon.com'],['discovery','da654bb8-5128-41e6-ba12-e72d0bf122ae:aon.com']]],
        [3,['tg_pais',['raw','64923900-2134-494e-b914-1554f0cbc974:aon.com'],['discovery','44bbab67-4042-4f20-bdf2-d76158e07794:aon.com']]],
        [0,['sg_parametro',['raw','9d6d4341-b9ac-4996-ba63-1bae3df51967:aon.com'],['discovery','7ea2d3ec-abbd-43bc-a1b6-31e59ed3e146:aon.com']]],
        [1,['sg_cobertura',['raw','224853ef-341d-4194-8891-401c9f915336:aon.com'],['discovery','d3a3de94-03a5-4022-85f8-c20fe680f462:aon.com']]],
        [2,['sg_siniestrocausa',['raw','e9286142-38a1-4aed-9e96-4caaac83aab6:aon.com'],['discovery','2def9867-6ac3-4a15-ba5c-046116e4eb4a:aon.com']]],
        [3,['sg_grupoempresa',['raw','3430adb0-086b-4e0b-b2d3-6936514f845d:aon.com'],['discovery','08173873-0d2b-4315-9051-3cfbb167f1b7:aon.com']]],
        [0,['u_sg_cliente',['raw','6b220f3d-ce86-4239-9eb3-a87e3b224582:aon.com'],['discovery','50eb2ee5-6395-4f2a-92c1-d1cd29685752:aon.com']]],
        [1,['tg_monedacotizacion',['raw','ac7efa45-834a-4de9-9407-7f9025c6a7a2:aon.com'],['discovery','4daf5d56-b541-4af7-89b6-b083a04bb317:aon.com']]],
        [2,['sg_cliente',['raw','d0512968-1086-41a2-8064-8cc645f9f884:aon.com'],['discovery','44ebb3f8-3183-414b-8f4c-62dd7ec379fe:aon.com']]],
        [3,['sg_siniestrocuentacorriente',['raw','060a8b9e-d94f-4e9a-a668-9ab86dacbf9a:aon.com'],['discovery','79f1acd3-2d8b-4b79-b050-d92b78001ed4:aon.com']]],
        [0,['sg_saldosiniestro',['raw','33438876-5e04-491f-83a3-451354893aed:aon.com'],['discovery','47627770-2299-403a-a350-a8803c9629cc:aon.com']]],
        [1,['sg_siniestros',['raw','7bba8a3b-7bae-4dbe-b27c-7b45a0408ee7:aon.com'],['discovery','aa34a506-4a03-4ae3-b9e1-dc0094ef2f99:aon.com']]],
        [2,['sg_siniestroreclamo',['raw','6040f088-1c0c-40ca-b1b5-87f1439f148a:aon.com'],['discovery','385fb0cb-f1fd-4b9f-ac62-582bbec24404:aon.com']]],
        [3,['tg_ente',['raw','3ac2a2c5-a23d-4c7d-8e1c-3556a90d430b:aon.com'],['discovery','3bb60176-6030-401e-89b4-a53ccc425450:aon.com']]],
        [0,['sg_operacion',['raw','caf31b4c-6a5e-4bcb-85e9-7c8fe6b5c0d4:aon.com'],['discovery','0c7608bf-826b-4468-958e-bcf001f0221a:aon.com']]],
        [1,['sg_codigoindustrial',['raw','155c0345-5345-43f5-97b2-262bce470f47:aon.com'],['discovery','4a4dadc6-123c-4528-a262-c96b15683f25:aon.com']]],
        [2,['sg_afectacioncontable',['raw','dd259588-95d6-4374-9e58-b0a5877513eb:aon.com'],['discovery','b6c85fbd-0e94-470f-8d76-df525079c3f0:aon.com']]],
        [3,['sg_afectacioncontableaonrg',['raw','b41feac3-1132-455e-8ea2-503534273ef3:aon.com'],['discovery','ec155549-d59f-46cb-a387-541767c5e447:aon.com']]],
        [0,['sg_afectcontabilizada',['raw','3e9419d8-6575-4293-aa54-42ebf4e61a43:aon.com'],['discovery','f36d3048-4021-4bc3-9fd7-9baae4752f3d:aon.com']]],
        [1,['sg_aseguradora',['raw','dfa2fcf2-2561-45ef-8437-63875bce2c9f:aon.com'],['discovery','7cef338b-e1ee-401b-ab2e-3728aa8a2163:aon.com']]],
        [2,['sg_asientocontable',['raw','5456f98d-cfda-410a-ac64-d11fb02ff0cc:aon.com'],['discovery','0c427802-6d0f-4ce7-8d97-bf81778d85f4:aon.com']]],
        [3,['sg_clasenegocio',['raw','d24c3bd6-473c-4f9c-a353-e73cd15cfea3:aon.com'],['discovery','79edbad3-cda2-4200-a330-8e52edc9b65b:aon.com']]],
        [0,['sg_cuentacorriente',['raw','028ce6db-a53b-4529-a529-4d4d40e3dc44:aon.com'],['discovery','51c58503-b20d-4f05-9568-ddd04a1d45a6:aon.com']]],
        [1,['sg_cuentacorrientecomisiones',['raw','68e171fc-27c2-451f-b668-5231be6462e8:aon.com'],['discovery','94551df5-ae48-4de6-a470-4383d3f1747b:aon.com']]],
        [2,['sg_divisionindustrial',['raw','1de0e60f-7aac-4a5a-88bf-4dbea82a643b:aon.com'],['discovery','b8de781c-7000-4100-bfb9-81dc1cd2b3ca:aon.com']]],
        [3,['sg_grupoindustrial',['raw','c89b6653-9f3e-47f5-9a13-fc72409194dc:aon.com'],['discovery','32ae6dad-2f70-4e05-a6c1-be58e9dc47d9:aon.com']]],
        [0,['sg_grupomayorindustrial',['raw','22c85e1d-5db1-41e5-8db3-27d8d298ff80:aon.com'],['discovery','56985a32-4e32-416f-8bc8-2df8be87eea3:aon.com']]],
        [1,['sg_itemgeneral',['raw','49d898ba-21d8-4a33-8d55-3a7885eda886:aon.com'],['discovery','280d2ea7-cc26-4f76-a6fb-61a0e84aa362:aon.com']]],
        [2,['sg_loteasientocontablecons',['raw','3db1c959-6bbb-48bb-b4cc-f2f4cb2d46a8:aon.com'],['discovery','2ea496b9-fdc7-4018-9f65-01450ac947d7:aon.com']]],
        [3,['sg_tipoaseguradora',['raw','b1d9c5f9-efc4-4943-9876-d07d318f7237:aon.com'],['discovery','d3228323-3bd4-4f4d-90bf-cf508886de1b:aon.com']]],
        [0,['u_sg_operacion',['raw','2de1d011-ced1-49df-b080-46c7150d6cfc:aon.com'],['discovery','5f0676b3-0270-46e7-9517-fb6808ab5983:aon.com']]],
        [1,['ut_cvtablavalor',['raw','9762c0c3-ff58-4c79-b6d6-d100d209fe7e:aon.com'],['discovery','775283f1-8f93-4767-9dd5-07d73c9377ec:aon.com']]],
        [2,['sg_aseguradoraconsulta',['raw','b3905469-7546-4b87-b33e-286b48695cde:aon.com'],['discovery','903de9e9-dabf-4104-89b9-43b7d1cd3d26:aon.com']]],
        [3,['sg_siniestroestadoaseguradora',['raw','331d8df2-442e-42c4-adbb-8c05930fc3a8:aon.com'],['discovery','8465b82d-d674-467b-86e4-d63bfaf61ba2:aon.com']]],
        [0,['sg_contratohonorarioconsulta',['raw','bb33cb20-0646-452d-b738-b6830e124a42:aon.com'],['discovery','0d20c1f3-6847-4ab7-a686-ddcc5cbda1bf:aon.com']]],
        [1,['sg_honorario',['raw','71b284f9-5fc2-4d13-a426-fe845482538d:aon.com'],['discovery','f0692ce8-76cf-4afd-a4af-a7e557a97f26:aon.com']]],      
        [2,['sg_honorarioitem',['raw','e6063b3d-23ff-466a-adbc-b4f6fa8b8c73:aon.com'],['discovery','10e5b919-3e80-4192-be30-78af25cf157e:aon.com']]],
        [0,['sg_tipohonorario',['raw','b209ec83-eacb-40bd-9086-a445307a6e05:aon.com'],['discovery','0dfa8855-0a00-4875-bc00-68ff6196f389:aon.com']]],
        [1,['sg_contratohonorario',['raw','e320756d-2799-48f7-8543-c0f37601db10:aon.com'],['discovery','dc710552-cd0d-48d0-9dc9-7a8780f78f1a:aon.com']]],
        [2,['sg_afectdetallada',['raw','c17e9453-a506-4c50-94f8-838e27b70b95:aon.com'],['discovery','7d31eb3c-bf06-46c3-8f35-c57f2dd0fc1d:aon.com']]],
        [3,['tg_entedomicilio',['raw','d2338139-2c3e-491f-8f4d-a5fe9735ba8c:aon.com'],['discovery','25aaaeb7-07d2-46dc-89d7-38357a1511dd:aon.com']]],
        [0,['u_sg_grupoeconomico',['raw','c3406a38-66bc-413c-9f3d-1b222dab135a:aon.com'],['discovery','4b0c895c-415d-47b2-8dee-54cf686b6fb2:aon.com']]],
        [1,['u_sg_seccion',['raw','9776a997-276f-4c64-a1c5-ca91a9545ef0:aon.com'],['discovery','c83ce9db-eefc-4adf-8332-d3a20582a347:aon.com']]],
        [2,['u_tg_moneda',['raw','562dabfa-e0aa-4f49-9427-d1cab4ded5b0:aon.com'],['discovery','d4c4e96b-c35f-4b83-8d60-11f1139001f2:aon.com']]],
        [3,['u_tg_pais',['raw','55acaa32-4b10-4125-8662-4f49ce68af5d:aon.com'],['discovery','14e5a976-98fd-4ceb-8d6f-dbce3c2f580d:aon.com']]],



        

]

jobs_close = [ 
        ['Chile_impala','a46a40b9-398f-4d35-93c6-831094d8a368:aon.com'], 
        ['Chile','fe8a01fc-3487-4564-b1a3-07a5d08af8c1:aon.com'],
]
